function FileData_Pairs(x)
{
x.t("active","tacacs");
x.t("active","session");
x.t("active","sessions");
x.t("active","show");
x.t("example","logins");
x.t("passed","authentication");
x.t("determined","unknown");
x.t("ssh","ftp");
x.t("console","unknown");
x.t("console","port");
x.t("pre-packets","total");
x.t("description","active");
x.t("description","last");
x.t("currently","active");
x.t("replies","tacacs");
x.t("replies","failure");
x.t("replies","timeout");
x.t("replies","success");
x.t("instance","software");
x.t("instance","assigned");
x.t("intercept","remote");
x.t("intercept","administrator");
x.t("tacacs","user");
x.t("tacacs","connection");
x.t("tacacs","command");
x.t("tacacs","session");
x.t("tacacs","chapter");
x.t("tacacs","client");
x.t("tacacs","login");
x.t("tacacs","authorization");
x.t("tacacs","sessions");
x.t("tacacs","connections");
x.t("tacacs","accounting");
x.t("tacacs","authentication");
x.t("tacacs","cli");
x.t("tacacs","show");
x.t("tacacs","users");
x.t("tacacs","server");
x.t("tables","show");
x.t("descriptions","field");
x.t("user","passed");
x.t("user","passes");
x.t("user","fails");
x.t("user","session");
x.t("user","(pass/fail)");
x.t("user","login");
x.t("user","inspector");
x.t("user","authenticated");
x.t("current","privilege");
x.t("current","session");
x.t("current","login");
x.t("current","operational");
x.t("field","description");
x.t("field","contain");
x.t("remote","client");
x.t("blank","example");
x.t("last","known");
x.t("last","login");
x.t("last","server");
x.t("reply","status");
x.t("reply","messages");
x.t("physical","logical");
x.t("physical","port");
x.t("state","current");
x.t("state","tacacs");
x.t("administrator","ftp");
x.t("administrator","cli");
x.t("errors","total");
x.t("errors","non-tacacs");
x.t("errors","accounting");
x.t("type","used");
x.t("asr","5000");
x.t("responses","tacacs");
x.t("responses","failure");
x.t("responses","received");
x.t("responses","timeout");
x.t("responses","success");
x.t("time","tacacs");
x.t("time","time");
x.t("time","login");
x.t("time","defined");
x.t("time","date");
x.t("time","timestamp");
x.t("packets","total");
x.t("packets","pre-");
x.t("packets","received");
x.t("packets","sent");
x.t("unknown","remote");
x.t("unknown","field");
x.t("total","active");
x.t("total","tacacs");
x.t("total","number");
x.t("connection","attempts");
x.t("connection","established");
x.t("identify","tacacs");
x.t("start/cont","rep");
x.t("access","asr");
x.t("start","time");
x.t("start","requests");
x.t("start","defined");
x.t("command","output");
x.t("passes","tacacs");
x.t("pre-bytes","total");
x.t("numerical","identifier");
x.t("status","current");
x.t("status","user");
x.t("status","last");
x.t("tty","physical");
x.t("tty","logical");
x.t("tty","connect");
x.t("5000","active");
x.t("5000","console");
x.t("5000","known");
x.t("cisco","systems");
x.t("due","protocol");
x.t("privilege","level");
x.t("fails","tacacs");
x.t("unsuccessful","typically");
x.t("specified","priority");
x.t("ecsems","administrator");
x.t("ecsems","inspector");
x.t("ecsems","operator");
x.t("via","asr");
x.t("account","replies");
x.t("account","requests");
x.t("bytes","total");
x.t("bytes","pre-");
x.t("bytes","received");
x.t("bytes","sent");
x.t("provides","show");
x.t("session","current");
x.t("session","state");
x.t("session","packets");
x.t("session","total");
x.t("session","start");
x.t("session","numerical");
x.t("session","task");
x.t("session","login");
x.t("session","starts");
x.t("session","statistics");
x.t("pre-","post-authentication");
x.t("continue","requests");
x.t("continue","non-tacacs");
x.t("continue","username");
x.t("tel","408-526-4000");
x.t("address","remote");
x.t("address","last");
x.t("address","address");
x.t("address","cannot");
x.t("attempts","tacacs");
x.t("attempt","successful");
x.t("allow","tacacs");
x.t("contain","zeros");
x.t("ecems","administrator");
x.t("ecems","lawful");
x.t("recent","failed");
x.t("failed","tacacs");
x.t("failed","account");
x.t("failed","session");
x.t("failed","author");
x.t("failed","authen");
x.t("failed","connections");
x.t("failed","authentication");
x.t("failed","typically");
x.t("error","total");
x.t("error","account");
x.t("error","number");
x.t("error","code");
x.t("error","authen");
x.t("point","tacacs");
x.t("configured","allow");
x.t("logical","physical");
x.t("logical","port");
x.t("(pass/fail)","current");
x.t("telnet","ssh");
x.t("logins","total");
x.t("logins","via");
x.t("logins","note");
x.t("fail","total");
x.t("messages","received");
x.t("number","active");
x.t("number","currently");
x.t("number","tacacs");
x.t("number","packets");
x.t("number","connection");
x.t("number","bytes");
x.t("number","non-tacacs");
x.t("number","authorization");
x.t("number","connections");
x.t("number","accounting");
x.t("number","authentication");
x.t("number","successful");
x.t("chapter","provides");
x.t("cannot","determined");
x.t("software","task");
x.t("author","responses");
x.t("author","requests");
x.t("requests","error");
x.t("requests","failure");
x.t("requests","success");
x.t("requests","sent");
x.t("returned","user");
x.t("assigned","active");
x.t("assigned","user");
x.t("assigned","tacacs");
x.t("assigned","asr");
x.t("assigned","address");
x.t("assigned","client");
x.t("identifier","active");
x.t("identifier","user");
x.t("identifier","assigned");
x.t("client","remote");
x.t("client","identify");
x.t("client","access");
x.t("client","address");
x.t("client","application");
x.t("client","statistics");
x.t("code","returned");
x.t("non-tacacs","logins");
x.t("non-tacacs","authentication");
x.t("task","instance");
x.t("task","software");
x.t("task","assigned");
x.t("level","assigned");
x.t("level","cli");
x.t("cont","requests");
x.t("login","current");
x.t("login","time");
x.t("login","status");
x.t("login","tty");
x.t("login","login");
x.t("login","username");
x.t("login","failure");
x.t("login","show");
x.t("login","date");
x.t("login","server");
x.t("known","telnet");
x.t("known","server");
x.t("authorization","errors");
x.t("authorization","responses");
x.t("authorization","requests");
x.t("ftp","console");
x.t("ftp","administrator");
x.t("ftp","ecsems");
x.t("ftp","ecems");
x.t("ftp","lawful");
x.t("ftp","inspector");
x.t("ftp","operator");
x.t("zeros","blank");
x.t("sessions","currently");
x.t("sessions","total");
x.t("sessions","cisco");
x.t("sessions","authorization");
x.t("and/or","password");
x.t("rep","failure");
x.t("rep","timeout");
x.t("rep","success");
x.t("408-526-4000","fax");
x.t("username","tacacs");
x.t("username","assigned");
x.t("username","and/or");
x.t("username","username");
x.t("failure","time");
x.t("failure","number");
x.t("authen","start/cont");
x.t("authen","start");
x.t("authen","cont");
x.t("start/continue","reply");
x.t("connections","total");
x.t("connections","attempts");
x.t("connections","established");
x.t("accounting","replies");
x.t("accounting","errors");
x.t("accounting","requests");
x.t("accounting","statistics");
x.t("cli","administrator");
x.t("cli","privilege");
x.t("cli","ecsems");
x.t("cli","session");
x.t("cli","ftp");
x.t("cli","inspector");
x.t("cli","operator");
x.t("authentication","active");
x.t("authentication","start");
x.t("authentication","pre-bytes");
x.t("authentication","continue");
x.t("authentication","attempt");
x.t("authentication","fail");
x.t("authentication","start/continue");
x.t("authentication","connections");
x.t("authentication","authentication");
x.t("authentication","services");
x.t("authentication","pass");
x.t("established","tacacs");
x.t("established","session");
x.t("services","user");
x.t("systems","tel");
x.t("show","tacacs");
x.t("output","tables");
x.t("output","descriptions");
x.t("lawful","intercept");
x.t("defined","time");
x.t("defined","point");
x.t("received","tacacs");
x.t("timeout","number");
x.t("fax","408-527-0883");
x.t("application","type");
x.t("application","application");
x.t("successful","tacacs");
x.t("successful","account");
x.t("successful","author");
x.t("successful","authen");
x.t("successful","connections");
x.t("port","identifier");
x.t("port","typically");
x.t("date","tacacs");
x.t("date","time");
x.t("priority","tacacs");
x.t("priority","specified");
x.t("note","system");
x.t("users","continue");
x.t("protocol","error");
x.t("inspector","ftp");
x.t("inspector","cli");
x.t("typically","due");
x.t("typically","assigned");
x.t("post-authentication","tacacs");
x.t("post-authentication","received");
x.t("post-authentication","sent");
x.t("timestamp","recent");
x.t("used","remote");
x.t("used","login");
x.t("starts","total");
x.t("starts","session");
x.t("system","configured");
x.t("connect","time");
x.t("statistics","tacacs");
x.t("statistics","command");
x.t("statistics","task");
x.t("statistics","show");
x.t("pass","total");
x.t("authenticated","pre-packets");
x.t("authenticated","packets");
x.t("authenticated","pre-bytes");
x.t("authenticated","bytes");
x.t("authenticated","authen");
x.t("password","requests");
x.t("timed","total");
x.t("timed","account");
x.t("timed","author");
x.t("operator","ftp");
x.t("operator","cli");
x.t("success","total");
x.t("success","number");
x.t("operational","state");
x.t("sent","tacacs");
x.t("sent","pre-");
x.t("server","passed");
x.t("server","tacacs");
x.t("server","reply");
x.t("server","unsuccessful");
x.t("server","failed");
x.t("server","error");
x.t("server","successful");
x.t("server","priority");
x.t("server","used");
x.t("server","timed");
}
